@charset "utf-8";

/* CSS Document */
body {
	background:#fff url(/images/tile.png) repeat-x 0 0;
	margin:0;
	font-family:Arial,Helvetica,sans-serif;
	color:#555;
	line-height:1.5em;
	font-size:14px;

}

#wrapper {
	width:960px;
	margin:0 auto;
}

.clearfix {
	*zoom:1;
}

.clearfix:before,.clearfix:after {
	display:table;
	line-height:0;
	content:"";
}

.clearfix:after {
	clear:both;
}

#main-container h1,#main-container-content h1,#contact-find h3 {
	color:#971C2A;
	font-size:27px;
	font-weight:400;
	line-height:34px;
	margin:0 0 20px;
}

#main-container h2,#main-container-content h2 {
	color:#000;
	font-size:20px;
	font-weight:400;
	letter-spacing:-.5px;
	margin:25px 0 0;
	padding:0;
	line-height:24px;
}

.contact_left {
	float:left;
	width:46%;
	clear:both;
}

.contact_right {
	float:left;
	width:50%;
	margin-left:2.5%;
}

.contact_right h2 {
	text-align:right;
}

.review p {
	text-shadow:#333 1px 1px 0;
	font-size:14px;
	color:#f5f5f5;
	font-weight:400;
	margin-top:20px;
	margin-bottom:10px;
	font-family:Arial,Helvetica,sans-serif;;
}

#social {
	background:transparent url(/images/social-tile.png) repeat-x 0 0;
	height:44px;
	z-index:100;
	margin:0;
	padding:8px 0 0;
	position:fixed;
	top:0;
	width:100%!important;
}

#social img {
	padding:0 0 0 10px;
}

#identity {
	background:transparent url(/images/AMS_logo.png) no-repeat 0 0;
	margin:15px 0 0 15px;
	padding:0;
	width:277px;
	height:112px;
	float:left;
}

.social-inner {
	width:900px;
	margin:0 auto;
	height:44px;
	text-align:right;
}

#header-container {
	background:transparent url(/images/mortgage-solutions.png) no-repeat 330px 40px;
	width:100%;
	height:140px;
	margin:44px auto 0!important;
	padding:0;
}

#main-navigation {
	width:914px;
	height:50px;
	margin:0 auto;
	padding:0;
}
#placeholder-nav ul {
	padding: 0px;
	width:100%;
}
#placeholder-nav ul li {
	float:left;
	display:block;
	position: relative;
}
#placeholder-nav ul li a {
	display: block;
	padding: 1px 11px;
	color:#fff;
	text-decoration:none;
}
#placeholder-nav ul li ul, #placeholder-nav ul li ul ul{
	display: none;
}
#placeholder-nav ul#nav_1129660 li:hover>ul{
	display: block;
	position: absolute;
	left: 0px;
	background-color:#333;
	font-size:12px;
	z-index: 200;
	width:200px;
}
#placeholder-nav ul#nav_1129660 li ul li:hover>ul{
	left: 200px;
	top:0px;
}
#placeholder-nav ul li ul li{
	width: 100%;
	position: relative;
}
#placeholder-nav ul li ul li a {
	padding: 5px 10px;
	font-size:11px!important;
	font-family:arial,helvetica,sans-serif!important;
	width: 90%;
	color:#fff;
}
#placeholder-nav ul li ul li a:hover {
	margin:0;
	text-decoration:none;
	background-color:#921524;
}
/*
#placeholder-nav ul {
	list-style:none;
	display:block;
	width:100%!important;
	margin:19px 0 0 0px;
}

#placeholder-nav li {
	float:left;
	display:block;
	position: relative;
}

#placeholder-nav ul li ul {
	background-color:#333;
	color:#fff;
	display:block;
	font-family:arial,helvetica,sans-serif;
	font-size:12px;
	margin:0;
	padding:5px;
	text-decoration:none;
	width:200px!important;
	z-index: 200;
}

#placeholder-nav ul li ul li {
	color:#fff;
	display:block;
	font-family:arial,helvetica,sans-serif!important;
	font-size:12px!important;
	margin:0;
	padding:0;
	text-decoration:none;
	width:200px!important;
}

#placeholder-nav ul li ul li a {
	color:#fff;
	float:left;
	font-family:arial,helvetica,sans-serif;
	font-size:11px!important;
	margin:0;
	padding:6px 0 3px 8px;
	text-decoration:none;
	width:192px!important;
	line-height:17px;
	text-transform:uppercase;
}

#placeholder-nav ul li ul li a:hover {
	color:#fff;
	float:left;
	font-family:arial,helvetica,sans-serif!important;
	font-size:11px!important;
	margin:0;
	padding:6px 0 3px 8px;
	text-decoration:none;
	width:192px!important;
	background-color:#921524;
}

#placeholder-nav li a {
	font-family:arial,helvetica,sans-serif!important;
	font-size:12px!important;
	color:#fff;
	text-decoration:none;
	padding:0;
	margin:0;
	width:100%;
}

#placeholder-nav li a:hover {
	font-family:arial,helvetica,sans-serif;
	font-size:12px!important;
	color:#fff;
	text-decoration:none;
	padding:0;
	margin:0;
}
*/
#main-navigation-corners {
	background:#b10c0c;
	width:100%;
	margin:0 auto;
	-webkit-box-shadow:0 1px 0 #999;
	box-shadow:0 1px 0 #999;
	border-radius:15px;
	behavior:url(../js/PIE.htc);
}

div#placeholder-search {
	float:right;
	padding-top:12px;
	text-align:right;
	width:205px;
}

.review {
	background:#6d0019;
	border-radius:25px;
	height:125px;
	width:auto;
	text-align:center;
	color:#fff;
	line-height:25px;
	text-transform:uppercase;
	font-size:13px;
	padding-top:1px;
	margin-top:15px;
	behavior:url(../js/PIE.htc);
	box-shadow: #666 0px 1px 4px;
}

.review input {
	width:150px;
}

.last {
	margin-right:0;
}

.column {
	float:left;
}

.search-box {
	padding:0;
	width:190px;
	position:relative;
}

#main-container {
	background:#fff url(/images/content-tile.png) no-repeat 0 0;
	width:950px;
	margin:0 auto;
	border-radius:25px;
	behavior:url(../js/PIE.htc);
}

#main-container-content {
	background:#fff url(/images/content-tile.png) no-repeat 0 0;
	width:100%;
	margin:30px auto 0;
	border-radius:25px;
	behavior:url(../js/PIE.htc);
}

#leftblock {
	width:65%;
	float:left;
	padding:25px 25px 10px;
}

#rightblock {
	width:220px;
	float:right;
	padding:14px 15px 10px 10px;
}

#footer-container {
	background:#e0e0e0;
/* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM2JSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,rgba(224,224,224,1) 0%,rgba(224,224,224,1) 36%,rgba(255,255,255,1) 100%);
/* FF3.6+ */
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(224,224,224,1)),color-stop(36%,rgba(224,224,224,1)),color-stop(100%,rgba(255,255,255,1)));
/* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,rgba(224,224,224,1) 0%,rgba(224,224,224,1) 36%,rgba(255,255,255,1) 100%);
/* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,rgba(224,224,224,1) 0%,rgba(224,224,224,1) 36%,rgba(255,255,255,1) 100%);
/* Opera 11.10+ */
	background:-ms-linear-gradient(top,rgba(224,224,224,1) 0%,rgba(224,224,224,1) 36%,rgba(255,255,255,1) 100%);
/* IE10+ */
	background:linear-gradient(to bottom,rgba(224,224,224,1) 0%,rgba(224,224,224,1) 36%,rgba(255,255,255,1) 100%);
/* W3C */
	-pie-background:linear-gradient(#e0e0e0,#fff);
/*ie 6-9 via PIE*/
	behavior:url(../js/PIE.htc);
/*background: transparent url(/images/footer-tile.png) no-repeat 0 0;*/
	width:942px;
	margin:30px auto 0;
	padding:20px 20px 0;
	height:270px;
	border-radius:25px;
}

#footer-container h3 {
	color:#000;
	font-size:17px;
	margin:0 0 16px;
	padding:0;
}

#footer-container ul {
	list-style:none;
	display:block;
	float:left;
	padding:0;
	margin:0 0 0 35px;
}

#footer-container li {
	border-right:1px solid #DBDAD8;
	display:block;
	float:left;
	padding:0 10px 30px 30px;
	width:195px;
}

#footer-container li.first {
	border-right:1px solid #DBDAD8;
	display:block;
	float:left;
	height:130px;
	padding:0 10px 30px 0;
	width:165px;
}

#footer-container li.last {
	display:block;
	float:left;
	padding:0 10px 30px 30px;
	width:190px;
	border:none;
}

#footer-blog-list ol {
	padding:0;
	margin:0;
}

#footer-blog-list li {
	border:medium none;
	margin:0;
	padding:0 0 10px;
	width:185px;
}

#preferred-lenders {
	background:url(/images/preferred-mortgage-lenders.jpg) no-repeat scroll 15px 0 transparent;
	height:90px;
	margin:20px auto 0;
	padding:30px 0 5px;
	width:960px;
}

#universal-footer {
	width:980px;
	margin:0 auto 50px;
	padding:10px 0 0;
	border-top:solid 1px #ddd;
	color:#7f7f7f;
}

#universal-footer a {
	color:#7f7f7f;
	text-decoration:none;
}

#universal-footer a:hover {
	color:#7f7f7f;
	text-decoration:underline;
}

#ams-testimonials {
	width:950px;
	margin:15px auto;
	height:225px;
	background:url(/images/scott-miller-mortgage-strategist-.png) no-repeat scroll 65px 5px transparent;
}


.testimonial-head{
	padding:20px 2% 0px 3%;
}

#feedback {
	background:url(/images/quote.png) no-repeat scroll 0 0 transparent;
	float:right;
	margin:40px auto 0;
	padding:0 60px 0 35px;
	text-align:right;
	width:565px;
	position: relative;
	height: 195px;

}
#feedback div {
	display: none;
	position: absolute;
	text-align: left;
	width: 590px;
	left: 45px;
}
#client-feedback p {
	font-size:12px;
	font-style:italic;
	font-weight:400;
	line-height:18px;
	color:#000;
	text-shadow:1px 1px 1px #FFF;
}

#client-feedback p span {
	font-size:12px!important;
	font-style:italic;
	font-weight:400;
	line-height:18px;
}

#client-feedback span {
	color:#000;
	font-size:12px;
	font-weight:400;
	line-height:14px;
	text-shadow:1px 1px 1px #FFF;
}

#searching {
	background:url(/images/search-submit.jpg) no-repeat scroll 0 0 #fff;
	border:medium none;
	right:10px;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	behavior:url(../js/PIE.htc);
	height:26px;
	margin:0;
	padding:0;
	width:32px;
	cursor:pointer;
	text-transform:capitalize;
	text-indent:-9999px;
	position:absolute;
}

.search-box input.cat_textbox_small {
	border:medium none;
	border-radius:10px;
	behavior:url(../js/PIE.htc);
	margin:0;
	padding:0 0 0 10px;
	width:165px;
	height:26px;
	position:relative;
}

#webform textarea, .comment-form input.cat_textbox_small, .comment-form textarea {
	width:95%;
	margin:3px 0 0;
}
form div {
	margin: 5px 0px;
}
#catsearchform92336 div {
	margin: 0px;
}
.contact_left form .webform {
	padding:0!important;
}

#webform label {
	color:#fff;
	line-height:14px;
	text-shadow:#333 1px 1px 0;
}
.submit-btn{
	padding: 4px 20px !important;
}
#webform {
/* background: url("/images/form-tile.jpg") repeat-x scroll 0 0 #7F1C15;*/
	background:#d50012;
	box-shadow: #666 0px 1px 4px;
/* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1MDAxMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iI2EzMDMwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZDAwMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,rgba(213,0,18,1) 0%,rgba(163,3,13,1) 44%,rgba(109,0,25,1) 100%);
/* FF3.6+ */
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(213,0,18,1)),color-stop(44%,rgba(163,3,13,1)),color-stop(100%,rgba(109,0,25,1)));
/* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,rgba(213,0,18,1) 0%,rgba(163,3,13,1) 44%,rgba(109,0,25,1) 100%);
/* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,rgba(213,0,18,1) 0%,rgba(163,3,13,1) 44%,rgba(109,0,25,1) 100%);
/* Opera 11.10+ */
	background:-ms-linear-gradient(top,rgba(213,0,18,1) 0%,rgba(163,3,13,1) 44%,rgba(109,0,25,1) 100%);
/* IE10+ */
	background:linear-gradient(to bottom,rgba(213,0,18,1) 0%,rgba(163,3,13,1) 44%,rgba(109,0,25,1) 100%);
/* W3C */
	position:relative;
	-pie-background:linear-gradient(#d50012,#6d0019);
/*ie 6-9 via PIE*/
	behavior:url(../js/PIE.htc);
	font-size:11px;
	margin-top:15px;
	padding:1px 16px 25px 12px;
	border-radius:20px;
	width:auto;
}

#webform p {
	text-transform:uppercase;
	text-align:center;
	text-shadow:#333 1px 1px 0;
	font-size:14px;
	color:#f5f5f5;
	font-weight:400;
	margin-top:20px;
	margin-bottom:10px;
	font-family:'Arial Narrow',sans-serif;
}

#newsletter-top {
	background:url(/images/newsletter-top.jpg) no-repeat scroll 0 0 #7F1C15;
	padding:0;
	width:192px;
	height:99px;
	margin:0;
}

#webform-top {
	background:url(/images/form-top.jpg) no-repeat scroll 0 0 #7F1C15;
	padding:0;
	width:192px;
	height:95px;
	margin:0;
}

#webform-btm {
	background:url(/images/form-btm.jpg) no-repeat scroll 0 0 #7F1C15;
	padding:0;
	width:192px;
	height:33px;
	margin:0;
}

#webform .formrow {
	margin:0 0 10px;
}

.email-confirmation {
	display:none;
}

.btn_alt {
	text-indent:-9999px;
	font-size:0;
}
.test-header{
	font-size: 14px;
	float: left;
}
.add_test{
	color:
#fff;
background:#e20000;
padding: 6px 12px;
border-radius: 10px;
margin-left: 65px;
text-decoration: none;
float: right;
}
.add_test:hover{
	background: #b80000;
}
.btn {
	display:inline-block;
	*display:inline;
	padding:4px 12px;
	margin-bottom:0;
	*margin-left:.3em;
	font-size:14px;
	line-height:20px;
	color:#000;
	text-align:center;
	text-shadow:0 1px 1px rgba(255,255,255,0.75);
	vertical-align:middle;
	cursor:pointer;
	background-color:#f5f5f5;
	*background-color:#e6e6e6;
	background-image:-moz-linear-gradient(top,#fff,#e6e6e6);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
	background-image:-webkit-linear-gradient(top,#fff,#e6e6e6);
	background-image:-o-linear-gradient(top,#fff,#e6e6e6);
	background-image:linear-gradient(to bottom,#fff,#e6e6e6);
	background-repeat:repeat-x;
	border:1px solid #ccc;
	*border:0;
	border-color:#e6e6e6 #e6e6e6 #bfbfbf;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	border-bottom-color:#b3b3b3;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-pie-background:linear-gradient(#e0e0e0,#fff);
/*ie 6-9 via PIE*/
	behavior:url(../js/PIE.htc);
	position:relative;
	*zoom:1;
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}

.btn:hover,.btn:focus,.btn:active,.btn.active,.btn.disabled,.btn[disabled] {
	color:#333;
	background-color:#e6e6e6;
	*background-color:#d9d9d9;
}

.btn:active,.btn.active {
	background-color:#ccc \9;
}

.btn:hover,.btn:focus {
	color:#333;
	text-decoration:none;
	background-position:0 -15px;
	-webkit-transition:background-position .1s linear;
	-moz-transition:background-position .1s linear;
	-o-transition:background-position .1s linear;
	transition:background-position .1s linear;
}

.btn:focus {
	outline:thin dotted #333;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px;
}

.btn.active,.btn:active {
	background-image:none;
	outline:0;
	-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
	box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
}

.btn-red {
	background-color:hsl(0,84%,23%)!important;
	background-repeat:repeat-x;
	-pie-background:linear-gradient(#c91111,#6b0909);
/*ie 6-9 via PIE*/
	background-image:-khtml-gradient(linear,left top,left bottom,from(#c91111),to(#6b0909));
	background-image:-moz-linear-gradient(top,#c91111,#6b0909);
	background-image:-ms-linear-gradient(top,#c91111,#6b0909);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#c91111),color-stop(100%,#6b0909));
	background-image:-webkit-linear-gradient(top,#c91111,#6b0909);
	background-image:-o-linear-gradient(top,#c91111,#6b0909);
	background-image:linear-gradient(#c91111,#6b0909);
	border-color:#6b0909 #6b0909 hsl(0,84%,18%);
	color:#fff!important;
	text-shadow:0 -1px 0 rgba(0,0,0,0.33);
	-webkit-font-smoothing:antialiased;
	behavior:url(../js/PIE.htc);
}

select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input {
	display:inline-block;
	height:20px;
	padding:4px 6px;
	margin-bottom:10px;
	font-size:14px;
	line-height:20px;
	border:1px solid #ccc;
	color:#555;
	vertical-align:middle;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	box-shadow: inset #cdcdcd 0px 1px 2px;
	background-color: #fff;

}

.contact_test {
	margin-bottom:40px;
	float: left;
	width: 70%;
	margin-left: 30px;
}

.intro-contact {
	width:95%;
	padding:10px 15px;

}
.intro-contact h1 {
	display: block;
	float: left;
	border-right: 1px solid #666;
	padding: 30px;
	margin-top: 10px !important;
}
#contact-info {
	margin-bottom:20px;
}

#contact-find {
	margin-top:20px;
}

.short_testimonial {
	text-align:left;
	margin: 25px 0px;
}
.devider{
	width: 350px;
	border-bottom: 1px dashed #d8d8d8;
	margin: 0px auto 30px;
	clear: both;
	position: relative;
}
.short_testimonial p {
	margin:0em 2em 1em;
	padding-left:1em;
}
.short_testimonial p.test-button {
	float: right;
}
.short_testimonial a.test-img{
	float: left;
	background: none;
	padding: 0px;
	margin-right: 20px;
	max-width: 80px;
	width: 50px;
}

.short_testimonial a {
	background:#d50012;
	padding:5px 7px;
	text-decoration:none;
	color:#fff;
	border-radius: 10px;
}

.short_testimonial p.test-button:hover a{
	background:#b2b2b2;
	color:#efefef;
}

.BlogRecentPost a,.BlogTagCloud a,.BlogTagList a,.BlogPostArchive a {
	color:#333;
}

.BlogRecentPost a:hover,.BlogTagCloud a:hover,.BlogTagList a:hover,.BlogPostArchive a:hover {
	color:#8e8e8e;
}

h2.post-title a {
	font-size:18px!important;
}

.blog-link {
	text-align:center;
}

.blog-link a {
	text-decoration:none;
}

#cta {
	width:300px;
	float:right;
	text-align:right;
}

.cta-text {
	text-shadow:#cdcdcd 1px 1px 0;
	font-size:21px;
	color:red;
	font-weight:400;
	margin-bottom:20px;
	font-family:'Arial Narrow',sans-serif;
	line-height:26px;
}

.cta-tel {
	font-family:'Arial Narrow',sans-serif;
	font-weight:400;
	font-size:45px;
	color:#333;
	text-shadow:#acacac 1px 1px 0;
	text-decoration:none;
}

#cta-mobile {
	display:none;
}
select.menu {
	display: none;

}
#placeholder-search-mobile{
	display: none;
}
.nz-made {
	margin: 15px 0px 15px 15px;
}
#webform{
		width: auto !important;
		text-align: center;
	}
	.formrow{
		text-align: left;
	}
	/* line 6, ../sass/lightbox.sass */
#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none;
}

/* line 15, ../sass/lightbox.sass */
#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
}
/* line 24, ../sass/lightbox.sass */
#lightbox img {
  width: auto;
  height: auto;
}
/* line 27, ../sass/lightbox.sass */
#lightbox a img {
  border: none;
}

/* line 30, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 39, ../sass/lightbox.sass */
.lb-container {
  padding: 10px;
}

/* line 42, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 51, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 59, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 62, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 65, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

/* line 72, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}

/* line 76, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}

/* line 81, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(../images/prev.png) left 48% no-repeat;
}

/* line 85, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(../images/next.png) right 48% no-repeat;
}

/* line 88, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 95, ../sass/lightbox.sass */
.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}
/* line 98, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 103, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 107, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
/* line 112, ../sass/lightbox.sass */
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
/* line 117, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
}
/* First set the container and captcha images width */
 .recaptchatable #recaptcha_image {
     width:  100% !important;
 }


/* Optionally you can have the captcha image centered */
 #recaptcha_image {
     display: block;
     margin: 0 !important;
 }
.recaptchatable .recaptcha_image_cell{
	width: 100% !important;
	display: block;
}
.recaptchatable .recaptcha_image_cell center img{
	width: 100%;
}
/* Now we target all of the little image table cells and just simply remove the
 background image. Alternatively, you could set their display property to none,
 however that may cause some structural issues */
 .recaptchatable .recaptcha_r1_c1,
 .recaptchatable .recaptcha_r2_c1,
 .recaptchatable .recaptcha_r2_c2,
 .recaptchatable .recaptcha_r3_c1,
 .recaptchatable .recaptcha_r3_c2,
 .recaptchatable .recaptcha_r3_c3,
 .recaptchatable .recaptcha_r4_c1,
 .recaptchatable .recaptcha_r4_c2,
 .recaptchatable .recaptcha_r4_c4,
 .recaptchatable .recaptcha_r7_c1,
 .recaptchatable .recaptcha_r8_c1 {
     background: none !important;
 }


/* If you want to remove accessibility to the captchas controls, we can do that too */
 .recaptcha_only_if_privacy,
 .recaptchatable td img,
 #recaptcha_reload,
 #recaptcha_switch_audio,
 #recaptcha_switch_img,
 #recaptcha_whatsthis {
     display:none;
 }

/*=====================   Form Survey CSS=============================*/
#survey-form fieldset {
	border: 0;
	font-size: 13px;
}
.survey-header{
	text-align: center;
	margin-bottom: 40px;
}
.survey-header h2 {
	color: #b90000 !important;
	text-transform: uppercase;
	font-size: 17px !important;
	font-weight: bold !important;
}
.form-inner-block{
		padding: 0px 0px 0px 15px;
		border-bottom: 1px solid #eaeaea;
		margin: 0px;
}
.select-right{
	border-left: 1px solid #eaeaea;
}
.form-group label {
	display: block;
	width: 60px;
	float: left;
	line-height: 30px;
}
.form-group input {
	width: 87%;
	box-shadow: none !important;
}
.form-block{
	border: 2px groove threedface;

}
.text-left{
	width: 60%;
	float: left;
	font-size: 12px;
	margin: 5px 0px;
}
.select-right{
	width: 39%;
	float: left;
	position: relative;
}
.select-box, .testimonial-box {
	display: block;
	float: left;
	position: relative;
	width: 33px;
	height: 60px;
	margin-left: 12px;
}
.choice-box{
	position: relative;
	display: block;
	width: 250px;
	float: left;
	margin-right: 21px;
}
.select-box.first p {
	position: absolute;
bottom: -7px;
margin: 0px;
left: -8px;
}
.select-box.last p{
	position: absolute;
	bottom: -7px;
	margin: 0px;
}
/*.select-box input[type="radio"] {
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    -ms-appearance: checkbox;
    -o-appearance: checkbox;
}
*/
.select-box label {
	margin-left: 10px;
	font-size: 14px;
}
.choice-box label{
	padding-left: 35px;
	font-size: 13px;
	line-height: 26px;
}
.select-box span, .choice-box span, .testimonial-box span{
	position: absolute;
	left: 0;
	width: 20px;
	height: 20px;
	line-height: 21px;
	padding: 3px;
	color: #FFF;
	text-align: center;
	background: transparent url(../Icons/iconmonstr-checkbox-9-icon.png) 45% no-repeat;
	top:20px;
}
.choice-box span{
	top:0px;
}
.testimonial-box span{
	top: 0px;
	left: 25px;
}
.select-box span:after, .choice-box span:after, .testimonial-box span:after{
	content: ""; /*if CSS are disbled span elements are not displayed*/
}

.select-box input, .choice-box input, .testimonial-box input{
	position: absolute;
	left: 0;
	top:20px;
	margin: 0;
	width: 25px;
	height: 25px;
	/*hide the radio button*/
	filter:alpha(opacity=0);
	background-size: 10%;
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
    cursor: pointer;
}
.choice-box input{
	top: 0px;
}
.testimonial-box{
	margin-left: 20px;
	width: 55px;
}
.testimonial-box input{
	top: 0px;
	left: 25px;
}
.select-box input[type="radio"] + span, .choice-box input[type="radio"] + span, .testimonial-box input[type="radio"] + span{ /*the span element that immediately follow the radio button */
	visibility: hidden; /*temporarily hide the "YES" label*/
	background: transparent url(../Icons/iconmonstr-checkbox-4-icon.png) 45% no-repeat;
}

.select-box input[type="radio"] + span:after, .choice-box input[type="radio"] + span:after, .testimonial-box input[type="radio"] + span:after{
	content: "" ; /*if CSS are disbled span elements are not displayed*/
}


.select-box input[type="radio"]:checked + span, .choice-box input[type="radio"]:checked + span, .testimonial-box input[type="radio"]:checked + span{
	visibility: visible; /*show the "YES" label only if the radio button is checked*/
}
.choice-right{
	margin-bottom: 20px;
}
.form-inner-block textarea {
	max-width: 560px;
	height: 90px;
	width: 97%;
}
@media (min-width: 1200px) {

}

@media (min-width: 768px) and (max-width: 979px) {

	body {
		padding-left:10px;
		padding-right:10px;
	}
	#wrapper {
		width: auto;
		max-width: 768px;
	}
	#header-container {
		height:auto;
		width: 100%;
		background: none !important;
		margin: 35px 0px 10px 0px !important;
	}
	#main-container, #preferred-lenders, #main-navigation, #universal-footer, #main-container-content, #ams-testimonials{
		width: 100%;
	}
	#social {
		width: 97% !important;
	}
	.social-inner{
		width: auto;
	}
	#placeholder-search{
		display: none;
	}
	#placeholder-nav{
		/* margin: 14px 0 0 5%; */
		padding-left: 20px;
	}
	#feedback{
		width: 455px;
		padding: 0 5px 0 35px;
	}
	#leftblock{
		width: 60%;
	}
	#footer-container{
		width: auto;
	}
	#universal-footer{
		margin: 100px auto 50px;
	}
	.post-body p {
		margin-left: 0 !important;
	}
	.short_testimonial blockquote {
		margin: 25px 10px 10px;
	}
	.contact_right iframe{
		width: 360px !important;
	}
	#leftblock a img {
		width: auto;
		max-width: 100%;
	}
	.form-group input{
		width: 95%;
	}
	.text-left, .select-right{
		float: none;
		width: 96%;
	}
	 .select-right{
		 margin-bottom: 20px;
	 }
	 .form-inner-block textarea{
		 width: 93%;
	 }
}

@media (min-width: 640px) and (max-width: 767px) {
	body {
		padding-left:10px;
		padding-right:10px;
	}
	#wrapper {
		width: auto;
		max-width: 680px;
	}

	select.menu {
		display: block;
		width: 100%;
		height: 32px;
		margin: 9px;
	}
	#header-container {
		height:auto;
		width: 100%;
		background: none !important;
		margin: 0px 0px 10px 0px !important;
	}
	#placeholder-nav ul{
		display: none;
	}
	#placeholder-nav{
		width: 40%;
	}
	#leftblock a img {
		width: auto;
		max-width: 100%;
	}
	#social{
		display: none;
	}
	#main-container, #footer-container, #preferred-lenders, #main-navigation, #universal-footer, #main-container-content, .contact_left, .contact_right, #ams-testimonials{
		width: 100%;
	}
	#ams-testimonials{
		background-position: 5px 5px
	}
	#feedback{
		width: 380px;
		padding: 0px 20px 0px 35px;
	}
	#leftblock{
		width: 52%;
	}
	#footer-container{
		padding: 0px;
		height: auto;
	}
	#footer-container ul{
		margin: 20px 0 0 15px;
	}
	#footer-container li, #footer-container li.first {
		width: 47%;
		padding: 0px 5px 10px 10px !important;
	}
	#universal-footer{
		margin-top:60px;
	}
	#footer-blog-list li {
		width: 100% !important;
	}
	.post-body p {
		margin-left: 0 !important;
	}
	.short_testimonial blockquote {
		margin: 25px 10px 10px;
	}
	#feedback div {
		width: 90%;
	}
	.form-group input{
		width: 95%;
	}
	.text-left, .select-right{
		float: none;
		width: 96%;
	}
	 .select-right{
		 margin-bottom: 20px;
	 }
	 .form-inner-block textarea{
		 width: 93%;
	 }
}

@media (max-width: 639px) {
	body {
		padding-left:10px;
		padding-right:10px;
	}
	#social{
		display: none;
	}
	#wrapper {
		width: auto;
		max-width: 480px;
	}
	#cta-mobile {
		display:block;
		float:left;
		width:100%;
		margin: 15px 0;
	}
	select.menu {
		display: block;
		width: 100%;
		height: 32px;
		margin: 0px;
	}
	#placeholder-nav ul{
		display: none;
	}
	#cta-mobile a {
		width:40%;
		padding:4px 6px;
		background:#b80808;
		color:#fff;
		display:block;
		float:left;
		margin-left:4%;
		text-align:center;
		text-decoration:none;
	}

	#cta, #placeholder-search, .cta-text {
		display:none;
	}
	#placeholder-nav{
		width: 100%;
	}
	#header-container {
		height:auto;
		width: 100%;
		background: none !important;
		margin: 0px !important;
	}
	#identity {
		background: url(/images/advanced-mortgage-solutions.jpg) 0 0 no-repeat !important;
		margin: 15px 0 10px  20%;
		padding: 0;
		width: 70%;
		height: 90px;
		float: left;
		background-size: 90%;
	}
	#ams-testimonials
	{
		display: none;
	}
	.search-box,  #main-container, #footer-container, #preferred-lenders, #main-navigation, #universal-footer, #main-container-content, .contact_left, .contact_right{
		width: 100%;
	}
	#searching{
		top: 4px;
		right: 0;
	}
	.search-box input.cat_textbox_small{
		height: 30px;
	}
	#placeholder-search-mobile{
		display: none;
		width: 85%;
		margin-left: 5%;
	}
	.search-box input.cat_textbox_small {
		border: 1px solid #cdcdcd;
		border-radius: 5px;
		behavior: url(../js/PIE.htc);
		margin-left: 0;
		width: 100%;
	}

	#main-navigation-corners, #main-navigation{
		background: none;
	}
	#main-navigation-corners{
		box-shadow: none;
	}
	#ams-testimonials{
		background: #fff;
		height: auto;
		margin: 15px 0px 0px;
	}
	#main-container, #main-container-content{
		background: #fff;
		background-image: none !important;
		border-radius: 0;
		margin-top: 0px;
	}
	#feedback{
		width: auto;
		background: none;
		text-align: left;
		padding: 0 15px;
		margin: 10px 0px 0px;
	}
	.intro-contact {
		width: auto;
		padding: 10px 15px 0px;
		float: none;
	}
	#leftblock{
		width: auto;
		float: none;
		padding: 10px 10px 20px;
	}
	#main-container p img, #main-container-content p img, #leftblock img {
		max-width: 100%;
		width: 55% !important;
		height: auto !important;
		float: none !important;
		margin: 5px 22% !important;
	}

	#main-container h1, #main-container-content h1, #contact-find h3 {
		font-size: 24px;
	}
	.social-widtget{
		width: 98%;
	}
	#rightblock{
		padding: 0;
		float: none;
		width: 100%;
	}
	.review p{
		font-size: 14px;
	}

	#footer-container{
		padding: 20px 0px 0px;
		height: auto;
	}
	#footer-container ul{
		margin: 0 0 0 15px;
	}
	#footer-container li {
		width: 100%;
		padding: 5px 0px;
		border: 0px;
	}
	#preferred-lenders{
		height: auto;
		text-align: center;
	}
	#preferred-lenders img{

		margin: 11px;
	}
	#universal-footer a, #universal-footer {
		font-size: 12px;
	}
	.nz-made{
		margin: 15px 0px 15px 0px;
		text-align: center;
	}
	.contact_left{
		width: 100%;
	}
	.post-body p{
		margin-left: 0 !important;
	}
	.post-body iframe, .post-body embed {
		width: 100%;
		max-width: 380px;
	}
	.contact_right iframe {
		width: 98%;
		max-width: 480px;
	}
	.captchaimg img {
		margin: 0 !important;
	}
	.short_testimonial blockquote{
		margin: 1em 1em;
	}
	.review{
		width: 100%;
	}
	#footer-container li.last{
		padding: 0;
		text-align: center;
	}
	.form-group input{
		width: 95%;
	}
	.text-left, .select-right{
		float: none;
		width: 96%;
	}
	 .select-right{
		 margin-bottom: 20px;
	 }
	 .form-inner-block textarea{
		 width: 93%;
	 }
}
@media (max-width: 320px){
	#identity {
		height: 80px;
	}
	#placeholder-search-mobile{
		display: none;
	}
	#leftblock{
		padding: 4px 10px 20px;
	}
	.form-group input{
		width: 95%;
	}
	.text-left, .select-right{
		float: none;
		width: 96%;
	}
	 .select-right{
		 margin-bottom: 20px;
	 }
	 .form-inner-block textarea{
		 width: 93%;
	 }
}
 @media only screen and (max-width: 40.063em) {
    .recaptchatable #recaptcha_image {
        width:  100% !important;
     }
     #recaptcha_image {
          display: block;


          margin: 0 !important;


     }


     .recaptchatable .recaptcha_r1_c1,
     .recaptchatable .recaptcha_r2_c1,
     .recaptchatable .recaptcha_r2_c2,
     .recaptchatable .recaptcha_r3_c1,
     .recaptchatable .recaptcha_r3_c2,
     .recaptchatable .recaptcha_r3_c3,
     .recaptchatable .recaptcha_r4_c1,
     .recaptchatable .recaptcha_r4_c2,
     .recaptchatable .recaptcha_r4_c4,
     .recaptchatable .recaptcha_r7_c1,
     .recaptchatable .recaptcha_r8_c1 {
          background: none !important;


     }


     .recaptcha_only_if_privacy,
     .recaptchatable td img,
     #recaptcha_reload,
     #recaptcha_switch_audio,
     #recaptcha_switch_img,
     #recaptcha_whatsthis {
          display:none;


     }
 }
